/**
 * 
 */
package gov.va.med.cds.exception;

/**
 * @author susarlan
 *
 */
public class IdmPersonServiceCreateException extends RuntimeException
{
    /**
	 * 
	 */
	private static final long serialVersionUID = -8002780071098415830L;


	public IdmPersonServiceCreateException( String message, Throwable cause )
    {
        super( message, cause );
    }


    public IdmPersonServiceCreateException( String message )
    {
        super( message );
    }

}
